Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.

Thread: Where can i get the 4.3.1 fixer?

  1. #1
    Default Where can i get the 4.3.1 fixer?
    i need to get the fix for ultrasnow for 4.3.1 and 4.3.2 but i cant find it. is there a source i can add that has it? also is this a for sure fix or?

    and the isnt loading for me on cydia either?
    Last edited by moofu; 04-28-2011 at 12:33 PM. Reason: Automerged Doublepost

  2. #2
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Thanked 16,559 Times in 7,559 Posts

    You dont need the fix anymore. Ultrasnow was updated with 4.3.1 and 4.3.2 compatility.

  3. #3
    Ok so it works fine now?

  4. #4

  5. #5
    ok and thats on the ipad baseband thats fine too?

  6. #6

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts